PRODUCT STUDIO
제품 이미지1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel MES-2110
Zyxel MES-2110 91-010-214004B 스위치
SKU: 91-010-214004B
Zyxel MES-2110, Gözetilmiş, L2, Fast Ethernet (10/100)
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel MES-2110 91-010-214004B 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
DHCP 기능
이더넷을 통한 전력 Poe 지원
아니요
IGMP 검색
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
콤보 SFP 포트 수
2
정적 포트 보안
예
보안
EN 60950
적합성 선언서
스토리지 온도 범위 섭씨
MAC 주소 필터링
예
패키지 캐시
속도 제한
예
스택 가능
아니요
콘솔 입력
RS-232
MIB 지원
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
VLAN 지원
예
관리 프로토콜
SNMP v1, v2c, Telnet CLI, RMON
®